.body-container {
  padding-top: 70px;
}

.search-container {
  position: relative;
  height: 44px;
  display: flex;
  justify-content: flex-end;
  padding-right: 18px;

  .backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}